<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="icon"  type="image/png" href="../icone.png" />
        <link rel="stylesheet" href="../css.css" />
    </head>
    <body>
        <header>
		    <div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html"><img src="../cm.png" class="imgnav"></a></li>
                    <li><a href="Ram.html"><img src="../ram.png" class="imgnav"></a></li>
                    <li><a href="Prebuilt.html"><img src="../pc.png" class="imgnav"></a></li>
                    <li><a href="cpu.html"><img src="../cpu.png" class="imgnav"></a></li>
                    <li><a href="GPU Nvidia.html"><img src="../gtx.png" class="imgnav"></a></li>
                    <li><a href="GPU AMD.html"><img src="../rad.png" class="imgnav"></a></li>
                    <li><a href="HDD.html"><img src="../hdd.png" class="imgnav"></a></li>
                    <li><a href="venti.html"><img src="../venti.png" class="imgnav"></a></li>
                    <li><a href="alim.html" id="current"><img src="../alim.png" class="imgnav"></a></li>
                    <li><a href="boitier.html"><img src="../boit.png" class="imgnav"></a></li>
                    <li><a href="rich.html"><img src="../rich.png" class="imgnav"></a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc"> 
             <iframe  src="https://www.leboncoin.fr/informatique/offres/?th=1&q=alimentation%20NOT%20PORTABLE%20NOT%20SWITCH%20NOT%20ECRAN%20NOT%20CHARGEUR%20NOT%2012%20NOT%20ADAPTER%20NOT%20ADAPTATEUR%20NOT%20CABLE%20NOT%20CORDON&it=1&pe=3"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/?th=1&q=500W%20OR%20450W%20OR%20550W%20OR%20600W%20OR%20650W&ps=1&pe=4"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/?th=1&q=700w%20OR%20750w%20OR%20800W%20OR%20850W%20OR%20900W%20OR%20950W%20OR%201000W&ps=1&pe=6"></iframe>
            
        </section>
    </body>
</html>
